# Uses of Class
org.eclipse.net4j.util.ui.views.IntrospectionProvider.NameAndValue

Packages that use IntrospectionProvider.NameAndValue
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of IntrospectionProvider.NameAndValue in org.eclipse.net4j.util.ui.views

Subclasses of IntrospectionProvider.NameAndValue in org.eclipse.net4j.util.ui.views
Modifier and Type
Class
Description
`static final class`
`RowIntrospectionProvider.Row`
Methods in org.eclipse.net4j.util.ui.views that return IntrospectionProvider.NameAndValue
Modifier and Type
Method
Description
`abstract IntrospectionProvider.NameAndValue`
IntrospectionProvider.`getNameAndValue(Object element)`